rematch - Bug #838
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Trén thiét bi mobile that message chua realtime
12/25/2024 10:42 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date: 12/05/2024
Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man detail message trén SP

2. Glri message chat

0 Két qua hién tai:
2. Khong hién thj chat vira glri can loading méi hién thj

0 Két qua mong mudn:
2. Hién thj chat vira glti khéng can loading

History

#1 - 12/30/2024 09:09 AM - Lan Anh Le

- Status changed from Open to Implemented

#2 - 12/30/2024 09:09 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#3 - 12/30/2024 09:09 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#4 - 12/31/2024 02:16 AM - Nguyén Tra
- Status changed from Deployed to Resolved

#5 - 12/31/2024 02:16 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan
